.footer-logo{
	display:block;
	background-image:url('../images/footerlogo.svg');
	background-position:center;
	background-size:contain;
	background-repeat:no-repeat;
	height:100px;
	width:100px;
	margin:0 40px;
}
#footer p {
    font-size: 16px;
    line-height: 22px;
}
.footer-left p{
    width: 80%;
    margin-top: 10px; 
    width: 320px;
	font-weight:500;
	width:365px;
}

.footer-nav{
	margin-top:0;
}
.footer-nav.left-half{
	margin-right:40px;
}
.footer-nav a{
    color: #fff !important;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    font-size: 24px !important;
    line-height: 26px !important;
    text-decoration: none;
    text-transform: uppercase;
}
.footer-right p, .footer-right a, .footer-left a{
	color:#bebebe;
	font-size:16px;
	margin-top:0;
}
.footer-right p{
	margin-left:40px;
	font-weight:700;
	font-family: 'Nunito Sans', sans-serif;
	
}
.footer-left p, .home .footer-left p{
	font-weight:700;
	color:#bebebe;
	font-size:16px;
	font-family: 'Nunito Sans', sans-serif !important;
	
	
}
#fp-nav ul li:last-child, .fp-slidesNav ul li:last-child{
	display:none !important;
}
.footer{
	display:none;
}
.footer-right{
	margin-left:120px;
	position:relative;
	top:15px;
}
p{
	hyphens:none;
}
.b-corp-img {
    margin-left: 10px;
    width: 120px;
    height: 82px;
    display: block;
    background: url('../images/bcorp.svg') !important;
    background-size: contain !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    position: relative;
    top: 3px;
}